Ubuntu

“postgresql-8.4” 8.4.14-0ubuntu12.04.2 source package in The Precise Pangolin

Publishing history

8.4.14-0ubuntu12.04.2
SUPERSEDED: Precise pocket Updates in component universe and section database
  • Removed from disk on 2012-12-20.
  • Removal requested on 2012-12-20.
  • Superseded on 2012-12-19 by postgresql-8.4 - 8.4.15-0ubuntu12.04
  • Published on 2012-10-24
8.4.14-0ubuntu12.04.2
DELETED: Precise pocket Proposed in component universe and section database
  • Removed from disk on 2012-12-20.
  • Removal requested on 2012-10-24.
  • Deleted on 2012-10-24 by Adam Conrad

    moved to -updates

  • Published on 2012-10-17

Builds

Changelog

postgresql-8.4 (8.4.14-0ubuntu12.04.2) precise-proposed; urgency=low

  * debian/postgresql-8.4.preinst: Drop check for existing
    /etc/init.d/postgresql-common, as this depends on the unpack order.
    Instead bump the dependency on postgresql-common. (LP: #1058218)
 -- Martin Pitt <email address hidden>   Fri, 12 Oct 2012 11:36:30 +0200